@charset "UTF-8";
/* CSS Document */


.hamburger-menu {
  width: 70px;
  height: 70px;
  position: fixed;
	top: 0px;
	right: 0px;
  border: none;
  background: transparent;
  appearance: none;
  padding: 0;
  cursor: pointer;
}
.hamburger-menu__bar {
  display: inline-block;
  width: 44%;
  height: 2px;
  background: #FFFFFF;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: .5s;
}
.hamburger-menu__bar:first-child {
  top: 16px;
}
.hamburger-menu__bar:nth-child(2) {
  top: 24px;
}
.hamburger-menu__bar:last-child {
  top: 32px;
}
.hamburger-menu--open .hamburger-menu__bar {
  top: 50%;
}
.hamburger-menu--open .hamburger-menu__bar:first-child {
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.hamburger-menu--open .hamburger-menu__bar:last-child {
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.hamburger-menu--open .hamburger-menu__bar:nth-child(2) {
  display: none;
}
.navigation {
  display: none;
  background: #FFFFFF;
  opacity: 80%;
  position: fixed;
  top: 70px;
  width: 100%;
  z-index: 9999;
}
.navigation__list {
  text-align: center;
  list-style: none;
  padding: 0;
}
.navigation__list-item {
  border-bottom: solid 1px #CFD7DB;
}
.navigation__list-item:first-child {
  border-top: solid 1px #CFD7DB;
}
.navigation__link {
  font-family: 'Noto Serif', serif;
  color: #B8BCBF;
  font-weight: 700;
  text-decoration: none;
  display: block;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  transition: .5s;
}
@media (hover: hover) and (pointer: fine) {
  .navigation__link:hover {
    background: #CFD7DB;
  }
}
